Subject: bug#23633: artanis package installation broken

From: Adonay Felipe Nogueira <[email-masked]>
Date: Sat, 15 Oct 2016 17:59:17 -0300

I was thinking of editing the current recipe so as to get the package
from their current repository commit. What do you think? Should we do as
I said just now, or should we do as you suggested?

There's still one patch that I made for Artanis, that is supposed to
correct a mistake I did in the Makefile and also correct a mistake they
made in a new Scheme script. I'm still waiting for this patch to be
approved.